Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™
Author Message
tane
New Member
New Member


Joined: Apr 19, 2006
Posts: 3

PostPosted: Wed Apr 19, 2006 5:59 pm Reply with quote

Hello people,
I need NukeSentinel for Nuke 7.7 with patch 3.2 and I can't fing anu Sentinel for Download... Here in Downloads I found NukeSentinel [tm] 6.9-7.8 2.3.2 but link isn't gooD???

And yes... Is that going to be a problem with that Sentinel because It has + Patched 2.9. ??!

Need emidiately help..


Thanx,
Tane
 
View user's profile Send private message
daemon
Worker
Worker


Joined: Jan 07, 2005
Posts: 163

PostPosted: Wed Apr 19, 2006 8:38 pm Reply with quote

as far as I know sentinel hasnt been tested on the 3.2 patches

Only registered users can see links on this board! Get registered or login!

if it helps Smile

_________________
Si vis pacem, bellum paratum Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website AIM Address
evaders99
Former Moderator in Good Standing


Joined: Apr 30, 2004
Posts: 3221

PostPosted: Wed Apr 19, 2006 8:56 pm Reply with quote

Should work just fine on 3.2 Patched. Since chatserv is stopping support for 7.7 and higher, not sure what will happen

_________________
- Only registered users can see links on this board! Get registered or login! -

Need help? Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
tane
PostPosted: Wed Apr 19, 2006 9:02 pm Reply with quote

evaders99 wrote:
Since chatserv is stopping support for 7.7 and higher, not sure what will happen


What is that mean?? Shocked Confused Why they are stoping support??? explain plz

What should I do. I am at 7.5 and I must change someting... 7.6?!
 
evaders99
PostPosted: Wed Apr 19, 2006 9:31 pm Reply with quote

Something to ask chatserv. He should still be supporting 7.6, as far as I've seen
 
tane
PostPosted: Thu Apr 20, 2006 5:09 am Reply with quote

Here is a stupid question,
Is this the Chatserv you are talking about
Only registered users can see links on this board! Get registered or login!
 
daemon
PostPosted: Thu Apr 20, 2006 5:34 am Reply with quote

yup, or

Only registered users can see links on this board! Get registered or login!
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©